
@charset "utf-8";

/*=====================================

layout.css

=====================================*/


/*-------------------------------------
 reset
-------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100%;
	line-height: 0;
	vertical-align: bottom;
}
iframe {
	vertical-align: bottom;
	border: 0;
}
table th,
table td {
	vertical-align: top;
}
input,
select,
textarea,
button {
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
}


/*-------------------------------------
 setting
-------------------------------------*/
body {
	position: relative;
	color: #000;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.4;
	word-break: break-all;
	background: #fff;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover{
	color: #91004f;
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
em {
	font-style: normal;
}
.forPC { display: block; }
img.forPC, br.forPC { display: inline-block }
.forSP { display: none; }


/*-------------------------------------
 layout
-------------------------------------*/
#wrapper {
	position: relative;
	overflow: hidden;
}
.inner {
	position: relative;
	width: 1024px;
	margin: 0 auto;
}
.inner:after {
	clear: both;
	display: block;
	content: "";
}

/*-------------------------------------
 header
-------------------------------------*/
header {
	position: relative;
	z-index: 1000;
}
header .inner {
	min-height: 120px;
	padding-bottom: 10px;
}
/* headerLogo
-------------------------------------*/
.headerLogo {
	position: relative;
	z-index: 3;
	float: left;
	width: 320px;
	text-align: center;
}
.headerLogo a {
	text-decoration: none;
}
.headerLogo p {
	padding: 15px 0 10px 0;
}
.headerLogo h1 {
	font-size: 16px;
	font-weight: bold;
}
.special .headerLogo {
	width: 330px;
}
/* headerMenu
-------------------------------------*/
.headerMenu {
	position: absolute;
	top: 0;
	right: 0;
}
.headerLang {
	position: relative;
	z-index: 2;
	float: right;
}
.headerLang dl {
	font-size: 14px;
}
.headerLang dl dt {
	padding: 5px 42px 5px 12px;
	cursor: pointer;
	background: url(/urban/common/images/header_lang01.png) no-repeat 92% center #e5e5e5;
}
.headerLang dl dt.open {
	color: #fff;
	background: url(/urban/common/images/header_lang01_on.png) no-repeat 92% center #91004f;
}
.headerLang dl dd {
	display: none;
	background: rgba(36,36,36,0.95);
}
.headerLang dl dd ul li a {
	display: block;
	padding: 9px 12px;
	color: #fff;
	text-decoration: none;
}
/* headerNav
-------------------------------------*/
.headerNav {
	position: absolute;
	bottom: 7px;
	right: 0;
}
.headerNav ul li {
	float: left;
	padding: 0 0 0 20px;
	font-size: 13px;
}
.headerNav ul li a {
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
}
.headerNav ul li.headerNavCard a {
	padding-right: 24px;
	background-image: url(/urban/common/images/header_icn_card.png);
}
.headerNav ul li.headerNavMail a {
	padding-right: 22px;
	background-image: url(/urban/common/images/header_icn_mail.png);
}
.headerNav ul li.headerNavLogin a {
	padding-right: 18px;
	background-image: url(/urban/common/images/header_icn_login.png);
}
.headerNav ul li.headerNavLogin.active a {
	color: #91004f;
	background-image: url(/urban/common/images/header_icn_login_active.png);
}

/* drawerNav
-------------------------------------*/
.drawerNav {
	display: none;
	position: fixed;
	top: 100px;
	right: 0;
	bottom: 0;
	z-index: 1001;
	font-size: 13px;
	background: rgba(36,36,36,0.95);
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.drawerNavStore {
	display: block;
	padding: 12px 10px 12px 40px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 12px center;
	background-color: rgba(36,36,36,0.8);
	background-size: 17px auto;
	background-image: url(/urban/common/images/drawer_icn_store.png);
}
.drawerNavList01 {
	border-top: 1px solid #393939;
}
.drawerNavList01 li {
	position: relative;
	border-bottom: 1px solid #393939;
}
.drawerNavList01 li a {
	display: block;
	padding: 12px 35px 12px 40px;
	color: #e7e7e7;
	font-size: 13px;
	background-repeat: no-repeat;
	background-position: 12px center;
	background-size: 17px auto;
}
.drawerNavList01 li:after {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 16px;
	height: 18px;
	margin: -9px 0 0 0;
	content: "";
	background: url(/urban/common/images/drawer_icn_arw01.png) no-repeat 0 0;
	background-size: 16px 18px;
}
.drawerNavList01 li.drawerNavLogin a {
	background-image: url(/urban/common/images/drawer_icn_login.png);
}
.drawerNavList01 li.drawerNavCard a {
	background-image: url(/urban/common/images/drawer_icn_card.png);
}
.drawerNavList01 li.drawerNavMail a {
	background-image: url(/urban/common/images/drawer_icn_mail.png);
}


.drawerNavList02 {
	border-top: 1px solid #393939;
}
.drawerNavList02 li {
	position: relative;
	color: #e3e3e3;
	border-bottom: 1px solid #4f4f4f;
}
.drawerNavList02 li p {
	position: relative;
	padding: 12px 35px 12px 23px;
	cursor: pointer;
}
.drawerNavList02 li p:after {
	position: absolute;
	top: 50%;
	right: 9px;
	width: 17px;
	height: 10px;
	margin: -5px 0 0 0;
	content: "";
	background: url(/urban/common/images/drawer_icn_arw_open.png) no-repeat 95% center;
	background-size: 17px 10px;
}
.drawerNavList02 li p.open:after {
	background: url(/urban/common/images/drawer_icn_arw_close.png) no-repeat 95% center;
	background-size: 17px 10px;
}
.drawerNavList02 li ul {
	display: none;
	padding: 0 0 0 10px;
	border-top: 1px solid #4f4f4f;
}
.drawerNavList02 li ul li {
	padding: 0;
	border-top: 1px solid #1b1b1b;
	border-bottom: none;
}
.drawerNavList02 li ul li:first-child {
	border-top: none;
}
.drawerNavList02 li ul li a {
	display: block;
	padding: 6px 45px 6px 35px;
	color: #e3e3e3;
	font-size: 13px;
	word-break: normal;
	background: url(/urban/common/images/drawer_icn_arw02.png) no-repeat 12px center;
	background-size: 13px 10px;
}
/* headerSp
-------------------------------------*/
.headerSpBtn{
	display: none;
}

/*-------------------------------------
 visualArea
-------------------------------------*/
.visualArea {
	position: relative;
	background: #242424;
	overflow: hidden;
}
.visualSlider {
	position: relative;
	z-index: 5;
	height: 490px;
	background: #e5e5e5;
}
.visualSlider .visual {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.visualSlider .visual .pic img {
	position: absolute;
	top: 0;
	left: 50%;
	max-width: inherit;
	height: 490px;
	margin: 0 0 0 -960px;
}
.visualSlider .visual .logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-47%);
}
.visualSlider .visual.fade {
	opacity: 0;
}
.visualSlider .slide {
	height: 490px;
	padding: 0 0 25px 0;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	box-sizing: content-box;
}
.visualSlider .slide li {
	max-width: 1024px;
}
.visualSlider .slick-arrow {
	position: absolute;
	z-index: 10;
	top: 50%;
	width: 28px;
	height: 50px;
	font-size: 0;
	line-height: 0;
	transform: translateY(-50%);
	cursor: pointer;
	outline: none;
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.visualSlider .slick-prev {
	left: 31px;
	background-image: url(/urban/common/images/slide_arw_prev01.png);
}
.visualSlider .slick-next {
	right: 31px;
	background-image: url(/urban/common/images/slide_arw_next01.png);
}
.visualSlider .slick-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	letter-spacing: -0.4em;
	text-align: center;
}
.visualSlider .slick-dots li {
	display: inline-block;
	float: none !important;
	margin: 0 7px;
	letter-spacing: normal;
}
.visualSlider .slick-dots li button {
	display: block;
	width: 14px;
	height: 14px;
	padding: 0;
	line-height: 0;
	text-indent: -9999px;
	cursor: pointer;
	outline: none;
	border: none;
	border-radius: 50%;
	background: #303030;
	overflow: hidden;
}
.visualSlider .slick-dots li.slick-active button {
	background: #91004f;
}


/*-------------------------------------
 gNav
-------------------------------------*/
.gNav {
	position: relative;
	z-index: 100;
	width: 100%;
	background: rgba(36,36,36,0.9);
}
.gNav .inner {
	padding: 7px 0;
}
.gNav.gNavTop {
	z-index: 1;
}
.gNav.gNavTop .inner {
	padding: 39px 0 15px 0;
}
.gNav ul {
	display: table;
	margin: 0 auto;
	text-align: center;
	table-layout: fixed;
}
.gNav ul li {
	display: table-cell;
	width: 126px;
	text-align: center;
	vertical-align: top;
}
.gNav ul li a {
	display: inline-block;
	min-width: 60px;
	padding: 62px 0 0 0;
	color: #fefefe;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: center top;
}
.gNav ul li.gNav01 a {
	background-image: url(/urban/common/images/gnav01.png);
}
.gNav ul li.gNav02 a {
	background-image: url(/urban/common/images/gnav02.png);
}
.gNav ul li.gNav03 a {
	background-image: url(/urban/common/images/gnav03.png);
}
.gNav ul li.gNav04 a {
	background-image: url(/urban/common/images/gnav04.png);
}
.gNav ul li.gNav05 a {
	background-image: url(/urban/common/images/gnav05.png);
}
.gNav ul li.gNav06 a {
	min-width: 72px;
	letter-spacing: -0.07em;
	background-image: url(/urban/common/images/gnav06.png);
}
.gNav ul li.gNav07 a {
	min-width: 82px;
	letter-spacing: -0.07em;
	background-image: url(/urban/common/images/gnav07.png);
}
/* 202106-coupon-ins-start */
.gNav ul li.gNav08 a {
    background-image: url(/urban/common/images/gnav08.png);
}
/* 202106-coupon-ins-end */

.gNav ul li em {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 30px;
	line-height: 1.3;
}
.gNavLogo {
	display: none;
	position: absolute;
	top: 14px;
	left: 0;
	width: 222px;
}
.gNavLogo a {
	text-decoration: none;
}
.gNavLogo p {
	padding: 0 0 10px 0;
}
.gNavLogo .gNavTitle {
	color: #a8a8a8;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.gNavBtn {
	display: none;
	position: absolute;
	top: 19px;
	right: 0;
	width: 60px;
	text-align: center;
	cursor: pointer;
}
.gNavBtn .btn {
	width: 50px;
	height: 50px;
}
/*.gNavBtn span {
	display: block;
	width: 30px;
	height: 2px;
	margin: 0 auto 8px auto;
	background: #9d9d9d;
}*/
.gNavBtn .btn,
.gNavBtn span {
	position: relative;
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.gNavBtn span {
	position: absolute;
	left: 9px;
	width: 30px;
	height: 2px;
	background-color: #9d9d9d;
}
.gNavBtn span:nth-of-type(1) {
	top: 15px;
}
.gNavBtn span:nth-of-type(2) {
	top: 25px;
}
.gNavBtn span:nth-of-type(3) {
	top: 35px;
}
.gNavBtn span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #9d9d9d;
	transition: all .4s;
}
.gNavBtn.open .btn {
	background-color: #91004f;
}
.gNavBtn.open span,
.gNavBtn.open span:nth-of-type(2)::after {
	background-color: #fff;
}
.gNavBtn.open span:nth-of-type(1) {
	transform: translateY(20px) scale(0);
}
.gNavBtn.open span:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.gNavBtn.open span:nth-of-type(2)::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.gNavBtn.open span:nth-of-type(3) {
	transform: translateY(-20px) scale(0);
}
.gNavBtn p {
	color: #fefefe;
	font-size: 13px;
	line-height: 1;
	text-align: center;
}
/* gNavFixed */
.gNav.gNavFixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	height: 100px;
}
.gNav.gNavTop.gNavFixed {
	background: rgba(36,36,36,0.9);
}
.gNav.gNavFixed .inner {
	padding: 24px 60px 9px 222px;
	box-sizing: border-box;
}
.gNav.gNavFixed .gNavLogo,
.gNav.gNavFixed .gNavBtn {
	display: block;
}
.gNav.gNavFixed ul li {
	width: 85px;
}
.gNav.gNavFixed ul li a {
	min-width: 60px;
	padding: 42px 0 0 0;
	font-size: 13px;
	font-weight: normal;
	background-size: 36px auto;
}
.gNav.gNavFixed ul li.gNav06 a {
	min-width: 92px;
	letter-spacing: -0.1em;
	background-size: 42px auto;
}
.gNav.gNavFixed ul li.gNav07 a {
	min-width: 92px;
	letter-spacing: -0.1em;
	background-size: 49px auto;
}
.gNav.gNavFixed ul li a br.forFix {
	display: inline-block;
}

.gNavSpecial {
	width: 100%;
	height: 5px;
	background: rgba(36,36,36,0.9);
}

/*-------------------------------------
 pageHead
-------------------------------------*/
.pageHead p {
	padding: 15px 0;
	font-size: 22px;
	font-weight: bold;
	word-break: normal;
}


/*-------------------------------------
 topicpathArea
-------------------------------------*/
.topicpathArea {
	background: #efefef;
}
.topicpathArea ul li {
	float: left;
	padding: 13px 0 13px 28px;
	font-size: 14px;
	background: url(/urban/common/images/topicpath_arw.png) no-repeat left center;
}
.topicpathArea ul li:first-child {
	padding: 13px 0;
	background: none;
}


/*-------------------------------------
 mainArea
-------------------------------------*/
.mainArea {
	padding: 60px 0 30px 0;
}
/* section
-------------------------------------*/
.section {
	position: relative;
	padding: 0 0 60px 0;
}
.section:after {
	clear: both;
	display: block;
	content: "";
}
.section h2 {
	position: relative;
	margin: 0 0 15px 0;
}
.section h2:before {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
	content: "";
	width: 100%;
	height: 1px;
	background: #a8a8a8;
}
.section h2 em {
	position: relative;
	z-index: 2;
	display: inline-block;
	padding: 0 10px 0 0;
	font-size: 30px;
	transform: scale(0.9, 1);
	transform-origin: top left;
	background: #fff;
}
.section h2 img {
	position: relative;
	z-index: 2;
	display: inline-block;
	width: 36px;
	padding: 2px 4px 0 0;
	vertical-align: top;
	background: #fff;
}
/* serviceBlock
-------------------------------------*/
.serviceBlock {
	margin: 0 -40px 0 0;
	letter-spacing: -0.4em;
}
.serviceBlock .clm {
	display: inline-block;
	width: 50%;
	padding: 0 40px 0 0;
	letter-spacing: normal;
	vertical-align: top;
	box-sizing: border-box;
}
.serviceBlock .card {
	padding: 25px;
	border: 5px solid #f9f9f9;
	background: #fff;
	overflow: hidden;
}
.serviceBlock .card .pic {
	float: right;
	width: 142px;
	padding: 0 0 0 20px;
	text-align: right;
}
.serviceBlock .card .item {
	overflow: hidden;
}
.serviceBlock .card dl {
	margin: 0 0 25px 0;
	overflow: hidden;
}
.serviceBlock .card dl dt {
	margin: 0 0 10px 0;
	font-weight: bold;
}
.serviceBlock .card dl dt em a {
	color: #6a0035;
	font-size: 18px;
}
.serviceBlock .card dl dd {
	overflow: hidden;
}
.serviceBlock .btnMore a {
	display: block;
	padding: 13px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background: url(/urban/common/images/icn_arw05.png) no-repeat 95% center #242424;
}
/* bannerBlock
-------------------------------------*/
.bannerBlock ul {
	margin: 0 -8px;
	letter-spacing: -0.4em;
}
.bannerBlock ul li {
	display: inline-block;
	width: 20%;
	padding: 0 8px 16px 8px;
	letter-spacing: normal;
	vertical-align: top;
	box-sizing: border-box;
}
/* pdfBtn
-------------------------------------*/
.pdfBtn {
}
.pdfBtn a {
	display: inline-block;
	min-width: 250px;
	padding: 23px 50px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	background: url(/urban/common/images/icn_pdf01.png) no-repeat 95% center #91004f;
}
.pdfBtn a .icnBlank {
	width: 17px;
	margin: 3px 0 0 5px;
	vertical-align: top;
}


/*-------------------------------------
 footer
-------------------------------------*/
/* footerPagetop
-------------------------------------*/
.footerPagetop a {
	display: block;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 1000;
	width: 60px;
	height: 60px;
	padding: 40px 0 0 0;
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	background: url(/urban/common/images/pagetop.png) no-repeat center 9px #242424;
	opacity: 0.8;
	box-sizing: border-box;
}
/* footerMenu
-------------------------------------*/
.footerMenu {
	color: #fff;
	background: #242424;
}
.footerMenu a {
	color: #fff;
}
/* footerLink */
.footerLink {
	margin: 0 0 25px 0;
	padding: 20px 0;
	border-bottom: 1px solid #4f4f4f;
}
.footerLink ul {
	letter-spacing: -0.4em;
}
.footerLink ul li {
	display: inline-block;
	padding: 0 34px 0 17px;
	font-size: 13px;
	letter-spacing: normal;
	background: url(/urban/common/images/footer_icn_arw01.png) no-repeat 0 3px;
}
/* footerLogo */
.footerLogo {
	margin: 0 0 35px 0;
	text-align: center;
}
/* footerNav */
.footerNav {
	display: table;
	width: 100%;
	padding: 0 0 10px 0;
	overflow: hidden;
}
.footerClm {
	display: inline-block;
	vertical-align: top;
}
.footerNav dl {
	display: table-cell;
	vertical-align: top;
}
.footerNav dl dt {
	padding: 0 0 10px 17px;
	font-size: 16px;
	background: url(/urban/common/images/footer_icn_arw01.png) no-repeat 0 5px;
}
.footerNav dl dd {
	clear: both;
	padding: 0 0 20px 24px;
}
.footerNav dl dd ul li {
	padding: 0 0 7px 9px;
	font-size: 13px;
	word-break: normal;
	background: url(/urban/common/images/footer_icn_arw02.png) no-repeat 0 4px;
}
.footerNav01 {
	width: 210px;
}
.footerNav02 {
	width: 370px;
}
.footerNav02 dd ul {
	float: left;
	width: 150px;
	padding: 0 10px 0 0;
}
.footerNav03 {
	width: 200px;
}
.footerNav04 {
	width: 200px;
}

/* footerBanner
-------------------------------------*/
.footerBanner .inner {
	padding: 40px 0 20px 0;
}
.footerBanner ul {
	letter-spacing: -0.4em;
	text-align: center;
}
.footerBanner01 {
	margin: 0 -8px 15px -8px;
}
.footerBanner01 li {
	display: inline-block;
	width: 20%;
	padding: 0 8px 15px 8px;
	vertical-align: top;
	box-sizing: border-box;
}
.footerBanner01 li a {
	display: block;
	border: 1px solid #d4d4d4;
}
.footerBanner02 {
	margin: 0 -8px;
}
.footerBanner02 li {
	display: inline-block;
	padding: 0 33px 15px 33px;
	vertical-align: top;
}
/* footerCopyright
-------------------------------------*/
.footerCopyright {
	background: #242424;
}
.footerCopyright p {
	padding: 20px 0;
	color: #fff;
	text-align: center;
}


































/*-------------------------------------------------------------------
 Media Queries
-------------------------------------------------------------------*/
/* 
-------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {

.inner {
	width: auto;
}

/*-------------------------------------
 header
-------------------------------------*/
header .inner {
	min-height: 120px;
	padding: 0 10px 10px 10px;
}
/* headerNav
-------------------------------------*/
.headerNav {
	right: 10px;
}

/*-------------------------------------
 contents
-------------------------------------*/
.container {
	padding: 60px 10px 30px 10px;
}


/*-------------------------------------
 footer
-------------------------------------*/
/* footerMenu
-------------------------------------*/
/* footerLink */
.footerLink {
	padding: 20px 10px;
}

/* footerNav */
.footerNav01,
.footerNav02,
.footerNav03,
.footerNav04,
.footerNav02 dd ul {
	float: none;
	width: auto;
}
.footerNav {
	display: block;
	width: auto;
	padding: 0 0 10px 0;
	text-align: center;
}
.footerNav .footerClm {
	display: inline-block;
	padding: 0 10px;
	text-align: left;
	vertical-align: top;
}
.footerNav dl {
	display: block;
}
.footerNav dl dt {
	padding: 0 0 15px 0;
	background: none;
}
.footerNav dl dd {
	clear: both;
	padding: 0 0 10px 7px;

}
.footerNav dl dd ul li {
	padding: 0 0 12px 8px;
	background: url(/urban/common/images/footer_icn_arw02_sp.png) no-repeat 0 4px;
	background-size: 4px 6px;
}




}



/* SP layout
-------------------------------------------------------------------*/
@media screen and (max-width: 767px) {

.forPC { display: none !important; }
.forSP { display: block; }
img.forSP, br.forSP { display: inline-block }

html {
	overflow: auto;
	height: 100%;
}
body {
	font-size: 13px;
}

/*-------------------------------------
 layout
-------------------------------------*/
.inner {
	width: auto;
	padding: 0 10px;
}

/*-------------------------------------
 header
-------------------------------------*/
header .inner {
	min-height: inherit;
	height: 55px;
	padding: 7px 10px 5px 10px;
}
/* headerLogo
-------------------------------------*/
.headerLogo {
	width: 150px;
}
.headerLogo img {
	width: 150px;
}
.headerLogo p {
	padding: 0 0 5px 0;
}
.headerLogo h1 {
	margin: 0 -10px;
	font-size: 11px;
}
.special .headerLogo {
	width: 150px;
}
/* headerMenu
-------------------------------------*/
.headerMenu {
	position: static;
}
.headerLang {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.headerLang dl {
	font-size: 10px;
}
.headerLang dl dt {
	position: absolute;
	top: 11px;
	right: 51px;
	width: 46px;
	height: 0;
	padding: 46px 0 0 0;
	text-align: center;
	box-sizing: border-box;
	background: url(/urban/common/images/header_lang01_sp.png) no-repeat center center transparent;
	background-size: 45px 45px;
	transition: all .4s;
	overflow: hidden;
}
.headerLang dl dt.open {
	background: url(/urban/common/images/header_lang01_on_sp.png) no-repeat center center #91004f;
	background-size: 45px 45px;
}
.headerLang dl dd {
	position: absolute;
	top: 67px;
	left: 0;
	right: 0;
}
.headerLang dl dd ul {
	margin: 10px;
	border-top: 1px solid #4f4f4f;
}
.headerLang dl dd ul li {
	position: relative;
	border-bottom: 1px solid #4f4f4f;
}
.headerLang dl dd ul li:after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 16px;
	height: 18px;
	margin: -9px 0 0 0;
	content: "";
	background: url(/urban/common/images/header_icn_arw01_sp.png) no-repeat 0 0;
	background-size: 16px 18px;
}
.headerLang dl dd ul li a {
	display: block;
	padding: 12px 16px 12px 10px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 28px 28px;
}
/* headerNav
-------------------------------------*/
.headerNav {
	position: absolute;
	top: 0;
	bottom: auto;
	right: 0;
}
.headerNav ul li.headerNavCard,
.headerNav ul li.headerNavMail {
	display: none;
}
.headerNav ul li.headerNavLogin a {
	position: absolute;
	top: 11px;
	right: 101px;
	width: 46px;
	height: 0;
	padding: 48px 0 0 0;
	text-align: center;
	box-sizing: border-box;
	background: url(/urban/common/images/header_login01_sp2.png) no-repeat center center transparent;
	background-size: 45px 47px;
	transition: all .4s;
	overflow: hidden;
}
.headerNav ul li.headerNavLogin.active a {
	background: url(/urban/common/images/header_login02_sp.png) no-repeat center center transparent;
	background-size: 45px 47px;
}


/* drawerNav
-------------------------------------*/
.drawerFixed {
	height: 100%;
	overflow: hidden;
}
.drawerNav {
	top: 67px;
	left: 0;
}
/* headerSp
-------------------------------------*/
.headerSpBtn {
	display: block;
	position: absolute;
	top: 11px;
	right: 0;
	z-index: 3;
	width: 46px;
	height: 46px;
}
.headerSpBtn,
.headerSpBtn span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.headerSpBtn span {
	position: absolute;
	left: 9px;
	width: 28px;
	height: 3px;
	background-color: #242424;
}
.headerSpBtn span:nth-of-type(1) {
	top: 11px;
}
.headerSpBtn span:nth-of-type(2) {
	top: 21px;
}
.headerSpBtn span:nth-of-type(3) {
	bottom: 11px;
}
.headerSpBtn span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #242424;
	transition: all .4s;
}
.headerSpBtn.open {
	background-color: #91004f;
}
.headerSpBtn.open span,
.headerSpBtn.open span:nth-of-type(2)::after {
	background-color: #fff;
}
.headerSpBtn.open span:nth-of-type(1) {
	transform: translateY(20px) scale(0);
}
.headerSpBtn.open span:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.headerSpBtn.open span:nth-of-type(2)::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.headerSpBtn.open span:nth-of-type(3) {
	transform: translateY(-20px) scale(0);
}


/*-------------------------------------
 visualArea
-------------------------------------*/
.visualSlider {
	height: 0;
	padding: 47.85% 0 0 0;
}
.visualSlider .visual .pic img {
	height: 100%;
	margin: 0;
	transform: translateX(-50%);
}
.visualSlider .slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 0 20px 0;
}
.visualSlider .slide li {
	max-width: 100%;
}
.visualSlider .slick-dots li {
	margin: 0 3px;
}
.visualSlider .slick-dots li button {
	width: 8px;
	height: 8px;
}


/*-------------------------------------
 gNav
-------------------------------------*/
.gNav .inner {
	padding: 10px 0;
}
.gNav.gNavTop .inner {
	padding: 25px 0 10px 0;
}
/* 202106-coupon-mod-start */
.gNavList {
	/*margin: 0 -10px;*/
}
/* 202106-coupon-mod-end */
.gNav.gNavFixed {
	height: auto;
}
/* 202106-coupon-mod-start */
.gNav ul li,
.gNav.gNavFixed ul li {
	/*width: 20%;*/
}
/* 202106-coupon-mod-end */
.gNav ul li a,
.gNav.gNavFixed ul li a {
	min-width: inherit;
	padding: 38px 0 0 0;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.2;
	background-size: 35px auto;
}
.gNav ul li a em {
	height: 26px;
	transform-origin: center center;
	transform: scale(0.9,1);
}
.gNav ul li.gNav04 a em {
	padding: 0 0 0 2px;
}
.gNav ul li.gNav06 a,
.gNav.gNavFixed ul li.gNav06 a {
	min-width: inherit;
	background-size: 40px auto;
}
.gNav ul li.gNav07 a,
.gNav.gNavFixed ul li.gNav07 a {
	min-width: inherit;
	background-size: 46px auto;
}
.gNav.gNavFixed .inner,
.gNav.gNavTop.gNavFixed .inner {
	padding: 10px 0;
}
.gNav.gNavFixed .gNavLogo,
.gNav.gNavFixed .gNavBtn {
	display: none;
}


/*-------------------------------------
 pageHead
-------------------------------------*/
.pageHead p {
	padding: 10px 0;
	font-size: 17px;
}


/*-------------------------------------
 topicpathArea
-------------------------------------*/
.topicpathArea {
	padding: 5px 0 2px 0;
}
.topicpathArea ul li,
.topicpathArea ul li:first-child {
	position: relative;
	padding: 0 20px 3px 0;
	font-size: 13px;
	background: none;
}
.topicpathArea ul li:after {
	position: absolute;
	top: 0;
	right: 3px;
	content: "＞";
}
.topicpathArea ul li:last-child {
	padding: 0 0 3px 0;
}
.topicpathArea ul li:last-child:after {
	content: "";
}


/*-------------------------------------
 mainArea
-------------------------------------*/
.mainArea {
	padding: 15px 0 10px 0;
}
/* section
-------------------------------------*/
.section {
	padding: 0 0 20px 0;
}
.section h2 em {
	padding: 0 5px 0 0;
	font-size: 18px;
}
.section h2 img {
	width: 27px;
	padding: 0;
}
/* serviceBlock
-------------------------------------*/
.serviceBlock {
	margin: 0 -10px -20px -10px;
}
.serviceBlock .clm {
	display: block;
	width: auto;
	padding: 0 0 22px 0;
}
.serviceBlock .card {
	padding: 13px 10px;
}
.serviceBlock .card .item {
	font-size: 14px;
}
.serviceBlock .card dl dt em {
	font-size: 16px;
}
.serviceBlock .card01 .pic {
	float: none;
	width: auto;
	margin: 0 0 20px 0;
	text-align: center;
}
.serviceBlock .card02 .pic {
	width: 70px;
	margin: 0;
}
.serviceBlock .btnMore a {
	padding: 10px;
	background: url(/urban/common/images/icn_arw05_sp.png) no-repeat 95% center #242424;
	background-size: 10px 11px;
}
/* bannerBlock
-------------------------------------*/
.bannerBlock ul {
	margin: 0 -5px;
}
.bannerBlock ul li {
	width: 50%;
	padding: 0 5px 10px 5px;
}
/* pdfBtn
-------------------------------------*/
.pdfBtn a {
	display: block;
	min-width: inherit;
	padding: 15px 25px;
	font-size: 14px;
	background: url(/urban/common/images/icn_pdf01.png) no-repeat 95% center #91004f;
	background-size: 16px 16px;
}
.pdfBtn a .icnBlank {
	width: 13px;
}


/*-------------------------------------
 footer
-------------------------------------*/
/* footerPagetop
-------------------------------------*/
.footerPagetop a {
	margin: 0 0 20px 0;
	font-size: 10px;
}

/* footerMenu
-------------------------------------*/
/* footerLink */
.footerLink {
	margin: 0 0 25px 0;
	padding: 20px 0 10px 0;
}
.footerLink ul {
	text-align: center;
}
.footerLink ul li {
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 0 10px;
	line-height: 1.1;
	border-right: 1px solid #fff;
	background: none;
}
/* footerLogo */
.footerLogo img {
	width: 200px;
}
/* footerNav */
.footerNav {
	margin: 0 -10px 0 0;
}
.footerNav .footerClm {
	max-width: 60%;
	padding: 0 10px 0 0;
	box-sizing: border-box;
}
.footerNav dl dt {
	padding: 0 0 15px 0;
	background: none;
}
.footerNav dl dd {
	clear: both;
	padding: 0 0 10px 7px;
}
.footerNav dl dd ul li {
	padding: 0 0 12px 8px;
	background: url(/urban/common/images/footer_icn_arw02_sp.png) no-repeat 0 4px;
	background-size: 4px 6px;
}

/* footerBanner
-------------------------------------*/
.footerBanner .inner {
	padding: 20px 0 10px 0;
}
.footerBanner01 {
	margin: 0 5px 10px 5px;
}
.footerBanner01 li {
	width: 50%;
	padding: 0 5px 10px 5px;
}
/* footerCopyright
-------------------------------------*/
.footerCopyright p {
	padding: 15px 0;
	font-size: 11px;
}








}







/* PC layout
-------------------------------------------------------------------*/
@media screen and (min-width: 768px) {

/*body {
	min-width: 1024px;
}*/

a img,
.hover,
.link a,
.pic a,
.gNav a,
.footerPagetop a,
.pdfBtn a {
	transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	backface-visibility: hidden;
}
a:hover img,
.hover:hover,
.link a:hover,
.pic a:hover,
.gNav a:hover,
.pdfBtn a:hover {
	opacity: 0.8;
}

.headerLang dl dd ul li a:hover {
	background: #626262;
}
.footerPagetop a:hover {
	opacity: 1;
}

}








